<Gauge Name="PitotHeat" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Pitot heat,bool)</Value>
         <Case Value="0">
            <Image Name="toggle_off.bmp" ImageSizes="40,46"/>
         </Case>
         <Case Value="1">
            <Image Name="toggle_on.bmp" ImageSizes="40,46"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_PITOT_HEAT_SWITCH"/>
      <Tooltip ID="TOOLTIPTEXT_PITOT_HEAT_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click>(&gt;K:PITOT_HEAT_TOGGLE) (&gt;K:TOGGLE_AFTERBURNER3)</Click>
   </Mouse>
</Gauge>
